» Ubuntu » Pakketten

Error

two or more packages specified (libdnsjava-java oneiric)